[API Reference](../README.md) > [GetRedeemableTokensVoterConfig](../interfaces/GetRedeemableTokensVoterConfig.md)



# Interface: GetRedeemableTokensVoterConfig


return the amount of tokens to which the voter will be entitled as an outcome of the proposal


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1270](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1270)*



the voter




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1266](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1266)*



unique hash of proposal index




___


